.page.wrapper {
	padding:10px 20px;
	overflow:hidden;
}


.home {
	position:relative;
}



/*


.kBlock {
background-repeat:no-repeat !important;
}

.feature_excerpt{
width:610px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}

.home {
	margin:0;
	width:71%;
	float:left;
	overflow:Hidden;
}

body.monobrand .home {
	width:100%;
}

.sides {
	float:right;
	width:23%;
	padding:10px 2%;
	background:#fff;
	overflow:hidden;
	position:relative;
	z-index:10;
	border-radius:15px;
}



.home .contentBlock {
	padding:20px;
	overflow:hidden;
	margin-bottom:30px;
	background:#fff;
	border-radius:15px;

}

.home h3 {
	font-size:28px;
	position:relative;
	z-index:4;
	padding:20px;
}

.home .contentBlock ul {
	margin-top:10px;
	width:270px;
	float:left;
	position:relative;
	z-index:3;
}

.home .contentBlock ul li {
	margin:3px 0;
	font-size:14px;
	padding-left:3px;
	color:#999;
}

.home .contentBlock ul li a {
	text-decoration:none;
}

.home .contentBlock ul li.banner {
	background:#fff;
	display:block;
	border:1px solid #ddd;
	padding:0;
	margin-top:15px;
	overflow:hidden;
	height:auto !important;
}

.home .contentBlock ul li.banner img {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

.home .contentBlock ul li.banner a {
	float:left;
	overflow:hidden;
	margin:0;
	padding:0;
}

.home .visualBlock { padding-left:260px; position:relative; margin-top:-30px; }
.home .visualBlock a:link, .home .visualBlock a:visited { color:#000; }
.home .visualBlock a:hover { color:red; }
.home .visualBlock .floatInside { width:39%; position:relative; }
.home .visualBlock h4 { position:absolute; font-size:20px; line-height:24px; }
.home .visualBlock h4 a:link, .home .visualBlock h4 a:visited { text-decoration:none; display:inline-block; }


.home .visualBlock.chairs { background:url('/assets/img/home/002.jpg') no-repeat right top; height:394px; }
.home .visualBlock.chairs h4.a1 { top:110px; right:258px; width:220px; }
.home .visualBlock.chairs .floatInside { background:url('/assets/img/home/001.png') no-repeat right top; height:394px; }

.home .visualBlock.child { background:url('/assets/img/home/004.jpg') no-repeat right top; height:394px; }
.home .visualBlock.child h4.a2 { top:80px; right:298px; max-width:180px; }
.home .visualBlock.child .floatInside { background:url('/assets/img/home/003.png') no-repeat right top; height:394px; }
.home .visualBlock.child .floatInside h4 { top:80px; right:74px; text-align:right; max-width:120px; }

.home .listBlock {
	overflow:hidden;
}

.home .listBlock ul {
	float:left;
	width:25%;
	margin:30px 0;
	padding:0;
	border:0;
}
.home .listBlock ul li { margin:3px 0; font-size:14px; padding-left:28px; }
.home .listBlock ul li:first-child { padding-left:2px; }
.home .listBlock ul li a:hover { color:red; }
.home .listBlock ul li h3 { font-size:20px; font-weight:normal; margin-bottom:3px; display:inline-block; }
.home .listBlock ul li h3 a { color:#000; border-bottom:1px solid #ddd; }
.home .listBlock ul a:link, .home .listBlock ul a:visited { text-decoration:none; }

.home .block {
	margin-bottom:25px;
}

.home .otzivy {
	background:#fff;
	padding:25px;
	width:60%;
	font-size:14px;
	border-radius:15px;

}

.home .otzivy h3 { font-size:22px; font-weight:normal; margin-bottom:15px;}
.home .otzivy a:link, .home .otzivy a:visited { text-decoration:none; }
.home .otzivy a:hover { color:red; }

.home .otzivy .otziv{
	margin:3px 0;
	margin-bottom:15px;
	font-size:13px;
}

.home .otzivy .inline {
	display:inline-block;
	margin-left:25px;
}

.author { background:#f6f5f3; line-height:32px; display:inline-block; vertical-align:middle; padding-right:7px; margin-bottom:5px;}
.author img { background:#f6f5f3; line-height:32px; display:inline-block; vertical-align:middle;}
.author span.name { line-height:32px; display:inline-block; vertical-align:middle; margin-left:7px; margin-right:4px;}
.author span.name span { color:red; }


.infoBlock { float:right; width:33%; }

.infoBlock h3 {
	font-weight:normal;
	font-size:19px;
	margin:28px 5px;
	margin-bottom:15px;
}
.infoBlock .social { font-size:24px; cursor:default; }
.infoBlock .social a:link, .infoBlock .social a:visited { color:#444; }
.infoBlock .social a.a-fb:hover { color:#425f9c; }
.infoBlock .social a.a-vk:hover { color:#587a9f; }
.infoBlock .social a.a-yt:hover { color:#d32223; }
.infoBlock .social a.a-tw:hover { color:#55acee; }

.infoBlock .news { padding:0 5px; margin-top:30px;}
.infoBlock .news h3 { margin:5px 0; }
.infoBlock .news .post { margin:15px 0;}
.infoBlock .news .post h4 { font-weight:bold; font-size:15px; margin-bottom:3px; }
.infoBlock .news .post p { margin:0; padding:0; line-height:19px;}
.infoBlock .news .post .timestamp { font-size:11px; color:#999; }

.tv {
	bottom:0;
	width:200px;
	font-size:13px;
	color:#000;
	text-align:left;
}

.tv h3 {
	font-size:16px;
	margin-bottom:10px;
}

.BottomLine {
	margin-top:10px;
}



.news { }
.news h3 { border-bottom:1px dotted #aaa; padding:10px 0; }
.news ul, .news ul li { list-style:none; padding:0; margin:0; }
.news ul li a:link, .news ul li a:visited { background:#fff; border-bottom:1px solid #f1f1f1; display:block; padding:10px 0; margin-bottom:1px; height:29px; text-decoration:none; font-size:13px; letter-spacing:0; padding-right:70px; position:relative; }
.news ul li a .date { position:absolute; top:0; right:0; bottom:0; color:#888; background:#fff; font-size:12px; line-height:43px; text-align:center;}

*/


